.index_950 {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
.index_1920 {
	background-image: url(images/index_1920.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	background-color: #FFEF03;
}

/*浮動選單開始*/
.bar {
	width: 100%;
	height: 83px;
	position: fixed;
	bottom: 0px;
	z-index: 9999;
	background-image: url(images/index_menu_bg.png);
	background-repeat: repeat-x;
	background-position: center top;
}
.bar ul {
	width: 950px;
	height: 83px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.bar ul li {
	float: left;
	width: 140px;
	height: 100%;
}
.bar ul li a {
	display: block;
	width: 100%;
	height: 100%;
	background-image: url(images/index_menu_01.png);
}
.bar ul li.bar1 {
	width: 230px;
}
.bar ul li.bar1 a { background-position: 0px 0px; }
.bar ul li.bar2 a { background-position: -230px 0px;}
.bar ul li.bar3 a { background-position: -368px 0px; }
.bar ul li.bar4 a {	background-position: -508px 0px; }
.bar ul li.bar5 a { background-position: -650px 0px; }
.bar ul li.bar6 a { background-position: -790px 0px; }
.bar ul li a:hover {
	background-image: url(images/index_menu_02.png);
}
/*浮動選單結束*/
.time_area {
	font-size: 30px;
	color: #F00;
	line-height: 30px;
	font-family: Arial, "微軟正黑體";
	padding-left: 214px;
	padding-top: 71px;
	background-image: url(images/index_02.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 33px;
	width: 260px;
	font-weight: bold;
}

.wstyle01 {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF9A6;
	padding-right: 50px;
	padding-bottom: 10px;
	padding-left: 50px;
	padding-top: 10px;
}
.wstyle01 h1 {
	text-align: center;
	font-family: "微軟正黑體";
	font-size: 50px;
	color: #FF5A00;
	font-weight: bold;
}

.wstyle01 li {
	font-size: 15px;
	line-height: 25px;
	padding-bottom: 10px;
	list-style-type: decimal;
	color: #371300;
}
